/*

Theme Name:     TheCorporation-Child

Description:    

Author:         Meredith Klein

Template:       TheCorporation



(optional values you can add: Theme URI, Author URI, Version)

*/



@import url("../TheCorporation/style.css");

@font-face {

    font-family: 'NotethisRegular';

    src: url('fonts/Note_this-webfont.eot');

    src: url('fonts/Note_this-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Note_this-webfont.woff') format('woff'),

         url('fonts/Note_this-webfont.ttf') format('truetype'),

         url('fonts/Note_this-webfont.svg#NotethisRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'LeagueGothicRegular';

    src: url('fonts/League_Gothic-webfont.eot');

    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/League_Gothic-webfont.woff') format('woff'),

         url('fonts/League_Gothic-webfont.ttf') format('truetype'),

         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'OpenSansRegular';

    src: url('fonts/OpenSans-Regular-webfont.eot');

    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),

         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),

         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'OpenSansItalic';

    src: url('fonts/OpenSans-Italic-webfont.eot');

    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),

         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),

         url('fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');

    font-weight: normal;

    font-style: normal;

}



cite, em, i {

   font-family: 'OpenSansItalic';

    font-style: normal;

}



body { background-color: #171717; text-align: center; line-height: 21px; font-family: 'Open Sans', Arial, sans-serif !important; font-size: 14px; color: #797979; }



img#logo { float: left; margin: 0px !important; }



.featitem { margin: 22px 90px 0 74px; width: 880px; }

			h2.feat-heading, #pagetop h1 { font-size: 58px !important; color: #ffffff; text-shadow: 1px 2px 2px #15588a; padding-bottom: 18px; text-transform: none;}

                         h1#special { font-size: 56px !important; color: #ffffff; text-shadow: 1px 2px 2px #15588a; padding-bottom: 18px; text-transform: none;}

			#featured-slider { width: 960px !important; height: 417px; }

			

			#featured-slider p.tagline, #pagetop p.tagline {color: #064E89 !important;

text-shadow: 0 1px 1px #E5E5E5;

text-transform: none !important;

line-height: 32px; font-weight: bold; font-size: 14px; color: #216993; text-shadow: 1px 1px 1px white; padding-bottom: 14px; text-transform: uppercase !important; font-size: 28px !important}

			#featured-slider div.excerpt {color: #000000; text-shadow: none !important; float: left; width: 415px;}

                       #featured-slider div.excerpt p {font-size: 20px !important; line-height: 16px !important; font-family: 'Open Sans', Arial, sans-serif !important;}

			#featured-slider a.action {float: left; margin-right: 35px;color:#064E89;font-size:16px;height:30px;line-height:32px;text-shadow:0px 1px 3px rgba(255,255,255,0.8);margin-right: 5px;

margin-top: 20px;padding:0px

15px 3px !important;}

                        #featured-slider a.action, #featured-slider a.action:after { background: #cbcbcb;

background:-webkit-gradient(linear, 50% 0%, 50% 100%,color-stop(0%,#fefefe),color-stop(100%,#cbcbcb));background: -webkit-linear-gradient(#FEFEFE,#CBCBCB);background:-moz-linear-gradient(#fefefe,#cbcbcb);background:-o-linear-gradient(#fefefe,#cbcbcb);behavior: url(js/PIE.htc);-pie-background:linear-gradient(#fefefe,#cbcbcb);background:linear-gradient(#fefefe,#cbcbcb);}



.action, .tab{position:relative;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;font-family:'HelveticaNeueW01-67MdCn 692710',Tahoma,Arial,sans-serif;font-weight:normal !important;font-style:normal !important;text-align:center;text-decoration:none !important;padding:0px

20px 3px;margin:0

10px 0;position:relative;z-index:1}.action,.action:before,.action:after, .tab, .tab:before, .tab:after, a.gde-link, a.gde-link:before, a.gde-link:after{outline:none;-webkit-border-radius:100px;-khtml-border-radius:100px;-moz-border-radius:100px;-ms-border-radius:100px;-o-border-radius:100px;border-radius:100px}.action:before,.action:after, .tab:before, .tab:after{position:absolute;content:"";top:0;bottom:0;left:0;right:0}.action,.action:after, .tab, .tab:after, #eModal-Container .wpcf7-submit, #eModal-Container .wpcf7-submit:after{-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.75);box-shadow:0px 1px 3px rgba(0, 0, 0, 0.75);-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.75);box-shadow:0px 1px 1px rgba(0,0,0,0.75)}.action:after, .tab:after, #eModal-Container .wpcf7-submit:after{z-index:-1}.action:before, .tab:before, #eModal-Container .wpcf7-submit:before{-webkit-box-shadow:inset 0px 1px 5px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0px 1px 5px rgba(0, 0, 0, 0.1);box-shadow:inset 0px 1px 5px rgba(0, 0, 0, 0.1);background:-webkit-gradient(linear, 50% 0%, 50% 100%,color-stop(0%,rgba(0,0,0,0.13)),color-stop(100%,rgba(0,0,0,0.08)));background:-webkit-linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));background:-moz-linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));background:-o-linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));behavior: url(js/PIE.htc);-pie-background:linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));background:linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));margin:-6px;z-index:-2;}.action:hover,.action:hover:after,.action.hover,.action.hover:after, .tab:hover, .tab:hover:after, #eModal-Container .wpcf7-submit:hover, #eModal-Container .wpcf7-submit:hover:after{-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.75);box-shadow:0px 1px 3px rgba(0,0,0,0.75)}.action:hover:before,.action.hover:before, .tab:hover:before, #eModal-Container .wpcf7-submit:hover:before{background:-webkit-gradient(linear, 50% 0%, 50% 100%,color-stop(0%,rgba(0,0,0,0.05)),color-stop(100%,rgba(0,0,0,0.15)));background:-webkit-linear-gradient(rgba(0,0,0,0.05),rgba(0,0,0,0.15));background:-moz-linear-gradient(rgba(0,0,0,0.05),rgba(0,0,0,0.15));background:-o-linear-gradient(rgba(0,0,0,0.05),rgba(0,0,0,0.15));behavior: url(js/PIE.htc);-pie-background:linear-gradient(rgba(0,0,0,0.05),rgba(0,0,0,0.15));background:linear-gradient(rgba(0,0,0,0.05),rgba(0,0,0,0.15));}.action:active, .tab:active, #eModal-Container .wpcf7-submit:active{padding:1px

20px 2px}.action:active,.action:active:after, .tab:active, .tab:active:after, #eModal-Container .wpcf7-submit:active, #eModal-Container .wpcf7-submit:active:after{-webkit-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 2px rgba(0,0,0,0.75)}.action:active:before, .tab:active:before, .#eModal-Container .wpcf7-submit:active:before{background:-webkit-gradient(linear, 50% 0%, 50% 100%,color-stop(0%,rgba(0,0,0,0.13)),color-stop(100%,rgba(0,0,0,0.08)));background:-webkit-linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));background:-moz-linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));background:-o-linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));behavior: url(js/PIE.htc);-pie-background:linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));background:linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0,0.08));}



.action.primary, .action.primary::after, .tab, .tab::after{

background: #f5a700;

background: -moz-linear-gradient(top,  #ffe56c 0%, #f5a700 50%, #eb8d00 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe56c), color-stop(50%,#f5a700), color-stop(100%,#eb8d00));

background: -webkit-linear-gradient(top,  #ffe56c 0%,#f5a700 50%,#eb8d00 100%);

background: -o-linear-gradient(top,  #ffe56c 0%,#f5a700 50%,#eb8d00 100%);

background: -ms-linear-gradient(top,  #ffe56c 0%,#f5a700 50%,#eb8d00 100%);

background: linear-gradient(to bottom,  #ffe56c 0%,#f5a700 50%,#eb8d00 100%);

}

.action.blue, a.gde-link{

color: white !important;

text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8) !important;

}

.action.blue, .action.blue::after, a.gde-link, a.gde-link::after {

background: #2976b5;

background: -moz-linear-gradient(top,  #4b95bc 0%, #2976b5 57%, #236dab 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b95bc), color-stop(57%,#2976b5), color-stop(100%,#236dab));

background: -webkit-linear-gradient(top,  #4b95bc 0%,#2976b5 57%,#236dab 100%);

background: -o-linear-gradient(top,  #4b95bc 0%,#2976b5 57%,#236dab 100%);

background: -ms-linear-gradient(top,  #4b95bc 0%,#2976b5 57%,#236dab 100%);

background: linear-gradient(to bottom,  #4b95bc 0%,#2976b5 57%,#236dab 100%);}



.action.blue::before, a.gde-link::before {

-webkit-box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 1);

-moz-box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 1);

box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 1);

background: -webkit-gradient(linear, 50% 0%, 50% 100%,color-stop(0%,rgba(0, 0, 0, 0.13)),color-stop(100%,rgba(0, 0, 0, 1)));

background: -webkit-linear-gradient(rgba(0, 0, 0, 0.13),rgba(0, 0, 0, 1));

background: -moz-linear-gradient(rgba(0, 0, 0, 0.13),rgba(0, 0, 0, 1));

background: -o-linear-gradient(rgba(0, 0, 0, 0.13),rgba(0, 0, 0, 1));

behavior: url(js/PIE.htc);-pie-background: linear-gradient(rgba(0,0,0,0.13),rgba(0,0,0, 1));

background: linear-gradient(rgba(0, 0, 0, 0.13),rgba(0, 0, 0, 1));

margin: -5px;

z-index: -2;

}

.action.primary.footer {

color: white !important;

font-size: 22px !important;

height: 32px;

line-height: 30px;

text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8) !important;

margin: 40px 10px 15px 10px;

}

.action.primary.footer::before {

-webkit-box-shadow: inset 0px 1px 5px rgba(255, 255, 255, 1);

-moz-box-shadow: inset 0px 1px 5px rgba(255, 255, 255, 1);

box-shadow: inset 0px 1px 5px rgba(255, 255, 255, 1);

background: -webkit-gradient(linear, 50% 0%, 50% 100%,color-stop(0%,rgba(255, 255, 255, 0.62)),color-stop(100%,rgba(255, 255, 255, 1)));

background: -webkit-linear-gradient(rgba(255, 255, 255, 0.62),rgba(255, 255, 255, 1));

background: -moz-linear-gradient(rgba(255, 255, 255, 0.62),rgba(255, 255, 255, 1));

background: -o-linear-gradient(rgba(255, 255, 255, 0.62),rgba(255, 255, 255, 1));

behavior: url(js/PIE.htc);-pie-background: linear-gradient(rgba(255, 255, 255, 0.62),rgba(255, 255, 255, 1));

background: linear-gradient(rgba(255, 255, 255, 0.62),rgba(255, 255, 255, 1));

margin: -5px;

z-index: -2;

}

.action.primary.small {

font-size: 12px !important;

float: right !important;

padding: 0px 15px 0px 15px;

font-weight: bold !important;

text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8) !important;

height: 30px;

line-height: 30px;

}

.action.primary {

color: white !important;

font-size: 22px;

height: 32px;

line-height: 30px;

text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8) !important;

margin: 40px 10px 15px 10px;

}

div.tab span{

color: white !important;

font-size: 22px;

height: 20px;

text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8) !important;

}

p#copyinfo {color:#B8B8B8; font-size:12px !important;}

p#copyinfo a {color: #FFE56C;}

p#copyinfo a:hover {text-shadow: 0px 0px 10px rgba(255, 249, 102, 0.8);

text-decoration: none !important;}



#header {

background-color: #004C87 !important;

background-image: url("/wp-content/uploads/2013/01/pattern_028.png") !important;

height: 100px !important;

border-bottom: 1px solid #004C87 !important;

}



#header .container {

background: url("/wp-content/uploads/2013/01/shine_055.png") no-repeat !important;

}



img#logo { float: left; margin: 20px 27px 0px 30px;}



#content-top {

border-top: 1px solid #C7C7C7;

background-color: #F4F4F4;

}



#content-top .container { background:url("/wp-content/uploads/2013/01/shadow_002.png") no-repeat !important; }



p.note {

font-family: 'NotethisRegular';

font-size: 25px;

}



p.note span {

vertical-align:-10px;

}



div#top-menu {

float: right;

margin-top: -50px;

margin-left: -40px;

background: none !important;

}



#login-button {

	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;

	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;

	box-shadow:inset 0px 1px 0px 0px #bbdaf7;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );

	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');

	background-color:#79bbff;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	cursor:pointer;

	border-radius:15px;

	border:4px solid #84bbf3;

display:inline-block;

	padding:5px 7px;

}

#login-button a {

color:#ffffff !important;

	text-decoration:none;

	text-shadow:1px 1px 0px #1b4a7a;



}

#login-button:hover {

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );

	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');

	background-color:#378de5;

}

#login-button:active {

	position:relative;

	top:1px;

}

#call {

font-size: 14px;

color: white;

padding-top: 20px;

float:right;

margin-right: 10px;

}

#call span{

font-size: 18px;

font-weight: bold;

}



div.columnleft {

width: 40%;

float:left;

padding-top:10px;

}

div.columnright {

width: 60%;

float: left;

background: url("/wp-content/uploads/2013/01/burst2.png") no-repeat center top;

background-position-x: 50px;

}



#download {

color: white !important;

float: left;

width: 50%;

position: relative

display: inline-block;

}

#download-button {

width: 50%;

float: right;

position: relative;

display: inline-block;

}

h3#slogan span {

background: url("/wp-content/uploads/2013/01/64_Users.png") no-repeat;

display: block;

padding: 26px 0px 26px 70px;

font-size: 30px;

font-family: 'Open Sans', Arial, sans-serif !important;

text-shadow: none !important;

}

h3#slogan {

padding-bottom: 0px;

margin: -10px auto 0px auto;

width: 450px;

color: white !important;

background: none !important;

}

#content-bottom {

background: white !important;

}

a#prevlink:hover, a#nextlink:hover {

opacity:0.8;

}

.download-box {

float:left;

width: 32%;

margin-right: 10px;

margin-bottom: 30px;

background: #f4f4f4;

box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-webkit-box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-moz-box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-o-box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

}

.download-box img {

margin: 10px 0px 0px 25px;

box-shadow: 0px 0px 20px 0px #6B6B6B;

-webkit-box-shadow: 0px 0px 20px 0px #6B6B6B;

-moz-box-shadow: 0px 0px 20px 0px #6B6B6B;

-o-box-shadow: 0px 0px 20px 0px #6B6B6B;

}

.download-bottom {

background: #135cc1;

background: -moz-linear-gradient(top,  #135cc1 0%, #004c87 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#135cc1), color-stop(100%,#004c87));

background: -webkit-linear-gradient(top,  #135cc1 0%,#004c87 100%);

background: -o-linear-gradient(top,  #135cc1 0%,#004c87 100%);

background: -ms-linear-gradient(top,  #135cc1 0%,#004c87 100%);

background: linear-gradient(to bottom,  #135cc1 0%,#004c87 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135cc1', endColorstr='#004c87',GradientType=0 );

width: 100%;

display: inline-block;

margin-top: -10px;

position: relative;

}

.download-bottom span.left {

color: white;

float:left;

font-size: 13px;

margin: 10px 0px 10px 10px;

width: 180px;

}

.download-bottom span.right {

padding: 20px 0px 20px 0px;

float: right;

}

.download-box h4 {

font-size: 16px !important;

margin: 20px 0px 0px 10px;

text-align:center;

font-family: 'OpenSansRegular'

}

#content {

border-top: 1px solid #C7C7C7;

background: white url("/wp-content/themes/TheCorporation/images/content-bg.png") repeat-x;

padding: 30px 0px 52px;

}

#featured-buttons {

position: absolute;

left: -30px;

}

.et-simple-slider, .testimonial-page{

color: #201F1F !important;

text-shadow: none !important;

background-color: #004C87 !important;

background-image: url("/wp-content/uploads/2013/01/pattern_028.png") !important;

box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-o-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

}

h3, h3 strong, h3 b{

font-size: 32px;

color: #064E89 !important;

font-family: 'LeagueGothicRegular';

text-shadow: 1px 1px 1px white;

}



img.alignright.wp-image-394, .wp-image-391, .wp-image-396, .wp-image-783{

box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-o-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

}

#eModal-Container {

padding: 20px !important;

background-color: #004C87 !important;

background-image: url("/wp-content/uploads/2013/01/pattern_028.png") !important;

color: white;

border: 3px solid white !important;

box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-o-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

} 

#eModal-Container p {

margin: 0;

text-align: left;

}

#pagetop h1{

text-align: center !important;

}

#breadcrumbs {

color: #737272;

font-style: italic;

font-family: Georgia, sans-serif;

padding: 10px 0px !important;

background: #DFDFDF;

border-top: 1px solid #FCFCFC;

}

#content {

border-top: 1px solid #C7C7C7;

background: white url("/wp-content/themes/TheCorporation/images/content-bg.png") repeat-x;

padding: 10px 0px 0px;

}

#eModal-Container .wpcf7-submit, #fsc-submit-1, #fsc-submit-2, #fsc-submit-3, #fsc-submit-4 {

background: #f5a700;

background: -moz-linear-gradient(top, #FFE56C 0%, #F5A700 50%, #EB8D00 100%) !important;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFE56C), color-stop(50%,#F5A700), color-stop(100%,#EB8D00)) !important;

background: -webkit-linear-gradient(top, #FFE56C 0%,#F5A700 50%,#EB8D00 100%) !important;

background: -o-linear-gradient(top, #FFE56C 0%,#F5A700 50%,#EB8D00 100%) !important;

background: -ms-linear-gradient(top, #FFE56C 0%,#F5A700 50%,#EB8D00 100%) !important;

background: linear-gradient(to bottom, #FFE56C 0%,#F5A700 50%,#EB8D00 100%) !important;

-webkit-border-radius:100px;-khtml-border-radius:100px;-moz-border-radius:100px;-ms-border-radius:100px;-o-border-radius:100px;border-radius:100px;

text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8) !important;

float: right !important;

padding: 0px 15px 0px 15px !important;

font-weight: bold !important;

text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8) !important;

height: 30px !important;

line-height: 10px !important;

color: white !important;

border:none !important;

}

#eModal-Container .wpcf7-submit:active, #fsc-submit-1:active, #fsc-submit-2:active {

	position:relative;

	top:1px;

}

#eModal-Container .wpcf7-submit:hover, #fsc-submit-1:hover, #fsc-submit-2:hover {

  cursor:pointer;

text-shadow: 0px 0px 10px #ffffff !important;

}

.et-tabs-control li.active a {

text-decoration: none;

color: black !important;

}

.tabs-left .et-tabs-control li a {

color: black !important;

}

.et-testominal-left {

width: 50%;

float:left;

}

.et-testimonial-right {

width: 50%;

float:right;

}

.t-author, .t-position {

font-size: 14px !important;

color: #0099cc !important;

padding: 0px 0px 0px !important;

display: inline !important;

}

.t-img {

float: left;

position: absolute !important;

top: -10px !important;

left: 0px !important;

-moz-box-shadow: none !important;

-webkit-box-shadow: none !important;

box-shadow: none !important;

}



.et-testimonial {

padding: 25px 5px 20px 77px !important;

color: #363636;

position: relative;

text-shadow: none !important;

background: #F4F4F4 !important; 

}

p.testimonial-author {

padding-top:10px;

color:  #0099cc !important;

}

#footer a {

color: #FFE56C;

font-size: 32px;

}

#footer a:hover {

color: #FFE56C;

text-shadow: 0px 0px 10px rgba(255, 249, 102, 0.8);

text-decoration: none !important;

}

#footer li a {

font-size: 14px !important;

color: #B9B9B9 !important;

}

#footer li a:hover {

color: #B9B9B9;

text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.8);

}

#sidebar .widget h3.widgettitle {

margin: 0px 0px 13px -4px;

font-size: 32px;

text-shadow: 1px 1px 1px white;

padding: 0px 0px 15px 4px;

text-align: center;

}

#sidebar {

float: right;

width: 305px;

}

#content-area a {

color: #EB8D00;

}

.et-learn-more h3.heading-more {

font-size: 24px !important;

}

#menu-solutions-2 {

background: #ECECEC !important;

padding:10px;

box-shadow: 0px 0px 20px 0px #6B6B6B;

-webkit-box-shadow: 0px 0px 20px 0px #6B6B6B;

-moz-box-shadow: 0px 0px 20px 0px #6B6B6B;

-o-box-shadow: 0px 0px 20px 0px #6B6B6B;

}



#menu-solutions-2 a {

color: #064E89 !important;

font-family: 'LeagueGothicRegular';

text-shadow: 1px 1px 1px white;

font-size: 20px !important;

line-height: 28px !important;

}



.container {

text-align: left;

width: 980px;

margin: 0 auto;

position: relative;

height: 100%;

}



.content-inside {

width: 980px !important;

margin: 0px 0px 0px 30px;

}



body#home #content-area {

width: 980px !important;

margin: 30px 0px 0px 20px !important;

}



#content-area.fullwidth {

width: 980px !important;

}



img.logo {

border: 4px ridge #4A4131 !important;

-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

}

.learnmore_note {

font-family: 'NotethisRegular';

float: right;

font-size: 18px;

margin-right: 50px;

}

span.learnmore_note span{

background: url("/wp-content/uploads/2013/01/40-arrow-right.png") no-repeat;

width: 50px;

height: 50px;

display: block;

position: absolute;

top: 20px;

right: 45px;

}

.et-learn-more h3.heading-more span.et_learnmore_arrow {

background-color: #004C87 !important;

background-image: url("/wp-content/uploads/2013/01/pattern_028.png") !important;

}

a.gde-link {

padding: 10px 10px 10px 20px;

margin-bottom: 10px;

}

#books-home {

margin-top: 40px;

padding: 20px 0px 0px 20px;

background: #D7EEFC;

box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-webkit-box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-moz-box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

-o-box-shadow: inset 0px 0px 30px 1px #ABABAB,0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset !important;

}

#seventy {

width: 67%;

display: inline-block;

}

#thirty {

width: 30%;

display:inline-block;

}

.bluebackground {

background: #135CC1;

background: -moz-linear-gradient(top, #135CC1 0%, #004C87 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#135CC1), color-stop(100%,#004C87));

background: -webkit-linear-gradient(top, #135CC1 0%,#004C87 100%);

background: -o-linear-gradient(top, #135CC1 0%,#004C87 100%);

background: -ms-linear-gradient(top, #135CC1 0%,#004C87 100%);

background: linear-gradient(to bottom, #135CC1 0%,#004C87 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135cc1', endColorstr='#004c87',GradientType=0 );

padding: 5px !important;

color: white !important;

text-shadow: none !important;

}

h3.bluebackground {

text-transform: uppercase;

background: #135CC1;

background: -moz-linear-gradient(top, #135CC1 0%, #004C87 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#135CC1), color-stop(100%,#004C87));

background: -webkit-linear-gradient(top, #135CC1 0%,#004C87 100%);

background: -o-linear-gradient(top, #135CC1 0%,#004C87 100%);

background: -ms-linear-gradient(top, #135CC1 0%,#004C87 100%);

background: linear-gradient(to bottom, #135CC1 0%,#004C87 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135cc1', endColorstr='#004c87',GradientType=0 );

padding: 15px;

color: white !important;

text-shadow: none !important;

margin-top: 20px;

}



.half {

padding-top: 10px;

width: 50%;

float: left;

margin-right: 0%;

position: relative;

}

#dashed {

background: #f3f3f5;

border-top: dashed #a3a4a8 2px;

padding: 40px;

}

#lightblue {

background: #d7eefc;

padding: 40px 40px 0px 40px;

border-bottom: dashed #a3a4a8 2px;

}

input.contact {

color: #9E9E9E;

-moz-border-radius: 10px;

-webkit-border-radius: 10px;

border-radius: 10px;

border: 2px solid #064E89; 

padding: 5px;

width: 260px;

height: 20px;

}

#contact_submit, .gold-button, .two-column input[type="submit"] { font-size: 24px;

    color: #000 !important;

    padding: 5px 10px 5px 10px;

    border: 1px solid #999;

 

    text-shadow: 0px 1px 1px #FFF;

    text-decoration: none;

 

    border-radius: 10px;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

 

    background: #ffcc66;

    background: -moz-linear-gradient(top, #ffcc66 0%, #ffe6b6 50%, #ffbc47 51%, #ffc75d 100%);

    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc66), to(#ffe6b6), color-stop(0.4, #ffe6b6), color-stop(0.5, #fff), color-stop(.5, #ffbc47), color-stop(0.9, #ffc75d));

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc66', endColorstr='#ffe6b6', GradientType=0 );

 

    cursor: pointer;

}

#contact_submit:hover, .gold-button:hover, .two-column input[type="submit"]:hover {

    background: -moz-linear-gradient(top, #ffcc66 0%, #ffe6b6 50%, #ffe6b6 51%, #ffc75d 100%);

    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc66), to(#ffe6b6), color-stop(0.4, #ffe6b6), color-stop(0.5, #fff), color-stop(.5, #fff), color-stop(0.9, #ffc75d));

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe6b6', endColorstr='#ffe6b6', GradientType=0 );

text-decoration: none !important;

}

.blue-arrow {

background: url("/wp-content/themes/TheCorporation/images/blue-arrow.png") no-repeat;

width: 44px;

height: 30px;

position: absolute;

left: 20px;

}

img#member {

margin: 20px 0px 0px -10px;

}

.two-column{

	width: 550px;

	display: inline-block;

}

.two-column #left{

	width: 300px;

	float: left;

}

.two-column #right{

	width: 250px;

	float: right;

}

.two-column p{

	margin-bottom: 12px;

}

.two-column #right input[type="email"], .two-column #left input[type="text"]{

	width:260px;

		-webkit-border-radius: 10px;

	border-radius: 10px;

	border: 2px solid #064E89;

	padding:5px;

	margin: 10px;

}

img.opacity {opacity:0.6 !important;

filter:alpha(opacity=40); /* For IE8 and earlier */}

img.opacity:hover {opacity:1.0 !important;

filter:alpha(opacity=100); /* For IE8 and earlier */}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;}

a.tooltip span {
    z-index:10;display:none; position:absolute;
}
a.tooltip:hover span{
    display:inline;  }
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}

    
